// Filename: Ross128-Star.sc
// JackDole 2017.11.17 13:45:13

// https://en.wikipedia.org/wiki/Ross_128
// http://exoplanet.eu/catalog/ross_128_b/
//------------------------------------------------------------------------------

Star "Ross 128/FI Vir/Gliese 447/HIP 57548"
{
    ParentBody  "Ross 128 barycenter"
    Class       "M4 V"
    RadSol      0.1967
    MassSol     0.168
    
    AppMagn     11.13
    Teff        3192
    
    FeH         -0.02       // +- 0.08
    Age         5.0
}

//------------------------------------------------------------------------------
